function SwapTopNav (iWhich,iMax) {
	var iX,szC;
	for (iX=1;iX<=iMax;iX++) {
		szC='top' + iX;
		if (iX == iWhich) {
			if (document.getElementById) {
				document.getElementById(szC).className="NavTLsel";
			} else if (document.all) {
				alert('here');
				document.all[szC].setAttribute("class","NavTLsel");			
			}
		}
		else {
			if (document.getElementById) {
				document.getElementById(szC).className="NavTL";
			} else if (document.all) {
				document.all[szC].setAttribute("class","NavTL");			
			}
		}
	}
}